Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
New Contributor I
24 Views

Newer version of protobuf

Would it be possible to provide a newer version of protobuf in the Intel channel?  Last is 3.5.2, but tensorflow 1.13.1 requires >= 3.6.0.  Barring that, perhaps time to just remove the old protobuf packages from the Intel channel?

0 Kudos
0 Replies